<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="WARN">
    <Appenders>
        <Console name="Console" target="SYSTEM_OUT">
            <PatternLayout pattern="%highlight{%d{HH:mm:ss.SSS} [%5level] %logger{36} - %msg%n}" disableAnsi="false" />
        </Console>
        <File name="File" fileName="logs/Log_${date:yyyy-MM-dd_HH-mm-ss}.txt">
            <PatternLayout pattern="[%d{HH:mm:ss.SSS}] [%5level] %logger{36} - %msg%n"/>
        </File>
    </Appenders>
    <Loggers>
        <Root level="INFO">
            <AppenderRef ref="Console"/>
            <AppenderRef ref="File"/>
        </Root>
    </Loggers>
</Configuration>
